Subject: Re: Job | Customer Support Exective
From: Yachna sharma <[email-masked]>
To: [email-masked]
Date: Sun, 15 Nov 2020 16:07:26 +0530

Not able to view Details? Learn More

Job Title
Job | Customer Support Exective

158 Applicants

View All

Yachna sharma
I'm an self independent person who can work hard with the full of dedication for any organization with my working skills and experience and I always ready for the challanges and to complete all the given tasks. I am Intrested for a good and developing job profile to work for any organization. I am very ambitious, dedicated and highly skilled so I can easily handle all types of situations though the situations are in favour or not. looking for a good job profile, organisation for I can do the hardwork and contribute my precious role for its growth and development.

Shortlist

Reject

Current Designation Process Associate
Current Company Genpact
Notice Period More than 3 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Agra, Delhi / NCR
Education
PG Diploma
Dayalbagh educational institute, agra
B.Sc
D.B.R.A.U.
Key Skills
anchoring, radio jockeying, news reading, electronic media, public relations, promotions, business development management, account planning, computer, accounting, finance, underwriting, policy issuance, backend, production, international operations

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem